Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-1608

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2008-1608
Last Modified 05 Sep 2008 12:00:00
Published 01 Apr 2008 12:44:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2008-1608

Summary

SQL injection vulnerability in postview.php in Clever Copy 3.0 allows remote attackers to execute arbitrary SQL commands via the ID parameter, a different vector than CVE-2008-0363 and CVE-2006-0583.

Vulnerable Systems

Application

  • Clever Copy 3.0


References

XF - clevercopy-postview-sql-injection(41450)

MISC - http://www.securityfocus.com/bid/28437/exploit

BID - 28437

MILW0RM - 5502


Last Updated: 27 May 2016 10:47:36